Skip to navigation

Create Promotion Bundle with multiple products

This call creates promotion bundle entries with the same bundle code for multiple products

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

access_tokenstringOptional
Access Token
bundle_codestringRequired

Bundle Code (Required)

bundle_pricestringRequired

Bundle Price (Required)

bundle_namestringOptional

Bundle Name (Optional)

product_itemsstringRequired

Product Items in JSON format. Required format: [{“external_code”:“SKU123”,“product_name”:“iPhone 15”,“quantity”:2}]. Either external_code or product_name is required along with quantity.

Response

Returns the created promotion bundle entries